<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>PlayStation</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="normalize.css">
</head>
<body>
    <div class="container">
        <div class="clearfix">
            <div class="column full">
                <div class="title">Lets talk about PlayStation</div>
            </div>
        </div>
        <div class="clearfix">
            <div class="column third">
                <div class="img-container">
                    <img src="images/sony-logo.png" class="logo" width="200" height="200" alt="Sony logo">
                </div>
            </div>
            <div class="column third">
                <h3 class="sub-header">About Sony</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptates tempore culpa eum sunt adipisci nobis deserunt
                    soluta corporis perspiciatis ab minima, quidem placeat veniam. Veniam assumenda, ipsam temporibus. Excepturi,
                    nesciunt!
                </p>                
            </div>
            <div class="column third">
                <h3 class="sub-header">Sony PlayStation</h3>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Recusandae voluptate fuga in pariatur totam voluptatibus
                cum, facere deserunt quo. Eaque quia omnis nulla reprehenderit, ratione voluptas vero quam fuga sequi.</p>                    
            </div>
        </div>
        <div class="clearfix">
            <div class="column full">
                <div class="subtitle">PlayStation storyline:</div>
            </div>
        </div>
        <div class="clearfix">
            <div class="column fourth">
                <div class="img-container">
                    <img src="images/ps1.png" width="200" height="200" alt="PlayStation 1">
                    <div class="img-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</div>
                </div>    
            </div>
            <div class="column fourth">
                <div class="img-container">
                    <img src="images/ps2.png" width="200" height="200" alt="PlayStation 2">
                    <div class="img-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</div>    
                </div>
            </div>
            <div class="column fourth">
                <div class="img-container">
                    <img src="images/ps3.png" width="200" height="200" alt="PlayStation 3">
                    <div class="img-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</div> 
                </div>   
            </div>
            <div class="column fourth">
                <div class="img-container">
                    <img src="images/ps4.png" width="200" height="200" alt="PlayStation 4">
                    <div class="img-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit.</div>
                </div>    
            </div>
        </div>
    </div>

</body>
</html>